/*----------=global-----------*/

*	{margin:0; padding:0; outline:none;}
html, body	{height:100%; width:100%;}
body	{background:url(../img/bg_body.jpg) 0 0 repeat; font:14px/16px Verdana, Arial, sans-serif; color:#727272;}
.clear	{clear:both; float:none; height:0.001em; line-height:0.001em;}
.border4	{
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;	
	border-radius:4px;	
}
.border8	{
	-moz-border-radius:8px;	
	-webkit-border-radius:8px;	
	border-radius:8px;	
}
img, a img	{border:none;}
.noborder	{border:none !important;}
a	{text-decoration:none; color:#000000;}
a:hover, ul li.active a	{color:#f68b09;}
ul	{list-style-type:none;}
ul li	{float:left;}
#container h1, h2, h3, h4	{color:#2e8ecf; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;}
h3, .contentbox h2	{margin-bottom:20px;}
#container h1	{
	font-size:20px; 
	border-bottom: 3px dotted #D5D5D5;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.contentbox h2	{font-size:16px; margin-bottom:20px;}
.contentbox p	{margin-bottom:20px;}
fieldset 	{border:none;}
form legend	{display:none;}

@font-face {
    font-family: "Bauhaus";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/BAUHS93.TTF");
}
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*----------=header-----------*/

#header	{background:#fff; height:100px; border-bottom:1px solid #c4c4c4;}
#header_inner	{width:1000px; height:136px; margin:0 auto; position:relative; padding:13px 0 0; margin-bottom:30px;}
h1#branding, h2#branding	{float:left; margin-right:20px; padding-right:45px; margin-top:0; border-right:1px solid #CCCCCC;}
div.phone	{
	background:url(../img/telefon.jpg) left 2px no-repeat; 
	position:relative; 
	top:0px; 
	border-right:1px solid #CCCCCC;
	float:left;
	width:300px;
	height:76px;
	text-indent:-9999px;
}

#controls	{margin-top:37px;}
#login_button, #test_level	{
	font-size:13px;
	color:#919191;
	float:right;
	margin:-18px 0 0 0;
}
#login_button, #registration label span, #test_level	{ background:#EDEDED; padding:10px 34px;}
#loged_name	{position: absolute; top:10px; right:0; font-size:12px; color:#333;font-weight:bold;}
#login_button, #test_level, .toefl input[type="submit"] 	{
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
    border: 1px solid #DDDDDD;
    color: #000000;
    display: block;
    text-align: center;
    font-weight:bold;
    cursor: pointer;

    background: -moz-linear-gradient(top, #FFFFFF 1%, #EEEEEE 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#FFFFFF), color-stop(99%,#EEEEEE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFFFF 1%,#EEEEEE 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFFFF 1%,#EEEEEE 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFFFFF 1%,#EEEEEE 99%); /* IE10+ */
	background: linear-gradient(top, #FFFFFF 1%,#EEEEEE 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EEEEEE',GradientType=0 ); /* IE6-9 */
}

#loged_name a {color:#46A5E5;}
#loged_name a:hover	{text-decoration:underline;}
#test_level	{width:176px; height:26px; float:right; font-weight:bold; padding:10px 4px 0; font-size:12px; margin-left:10px; text-align: center;}
#login_button:hover, #test_level:hover, #registration input[type="button"]:hover	{color:#F9A739;}

#login_button:hover, #test_level:hover, .toefl input[type="submit"]:hover	{
	border-color:#3278BE;
	background: #2E8ECF;
	color:#fff;
}

/*----------=login_form-----------*/

#loginForm_wrapper	{
	width:100px;
	position: relative;
	float: right;
}

#login_form	{
	display:none;
	width:256px;
	background:#eee;
	position:absolute;
	right:0px;
	top:24px;
	font-size:13px;
	padding:15px;
	z-index:10;
	border-bottom:2px solid #ccc;
}
#login_form label	{color:#919191; text-shadow: 1px 0 1px #fff; width:82px; float:left; margin-top:4px; }
#login_form input	{border:1px solid #d1d1d1; padding:4px; width:164px; margin-bottom:5px;}
#login_form input#login_button_top	{background:#2786c2; border:none; color:#fff; text-shadow:none;  width:173px; cursor:pointer; margin-bottom:10px;}
#login_form input#login_button_top:hover	{background:#399fe0;}

#login_links	{float:right;}
#login_links li	{margin:0 2px;}
#login_links li a	{font-size:11px; color:#2786c2;}
#login_links li a:hover	{text-decoration:underline;}

/*----------=main_navi-----------*/

#main_navi	{width:990px; height:43px; margin:29px auto 18px auto; background:url(../img/bg_navi.jpg) 0 0 no-repeat; font-weight:bold; padding:2px 0 0 10px; position:relative; font-size:13px; float:left; z-index:1;}
#main_navi a	{text-shadow: 1px 0 1px #fff;}
#main_navi li	{background:url(../img/navi_devider.gif) right top no-repeat; padding:10px 10px 9px 0; margin-left:10px;}
#main_navi li:last-child	{background:none;}

a#sign_up_now	{background:url(../img/buttons/sign_up.png) 0 0 no-repeat; height:85px; width:189px; text-indent:-9999px; position:absolute; right:-4px; top:-25px;}
a#sign_up_now:hover	{background-position:0 -85px;}

/*----------=slider-----------*/

.slider_picture	{
	max-width:665px;
	height:298px;
	float:left;	
	margin-right:2px;
}
.slider_content	{
	width:252px;
	height:283px;
	background:url(../img/slider_text.gif) 0 0 repeat;
	float:left;
	padding:15px 20px 0;
	-moz-border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	border-rasius: 0 5px 5px 0;
}
.slider_content h2	{margin-bottom:15px; font-size:18px; border-bottom:none; padding-bottom:0;}
.slide-container	{cursor: default !important;}
.slider_content	{font-size:14px; line-height:18px;}

/*----------=container-----------*/

#container	{width:1000px; margin:0 auto 30px; min-height:450px;}
.contentbox	{background:#fff; border-bottom:3px solid #ccc; padding:20px; margin-bottom:20px;}
.contentbox.width_sidebar	{width:700px;float:left;}
.contentbox.video	{padding:10px; float: left;margin-right: 10px; width: 305px;}
.contentbox.video h3 	{font-size: 110%; border-bottom: 2px dotted #D5D5D5; padding-bottom: 10px;margin-bottom: 10px;}
.contentbox.video.last 	{margin-right: 0;}

/*----------=sidebarLeft-----------*/

#sidebarLeft	{
	width:200px;
	float:left;	
	margin-right:20px;
}

#languages_menu li	{width:180px; float:none; margin-bottom:5px; }
#languages_menu li a	{color:#2786c2; font-weight:bold;}
#languages_menu li.active a, #languages_menu li ul li.active a	{color:#F68B09;}
#languages_menu li.active ul li a	{color:#46A5E5;}
#languages_menu li a:hover	{text-decoration:underline;}
#languages_menu li ul	{ list-style-type:disc; margin:5px 0 10px 20px;}
#languages_menu li ul li {margin-bottom:0;}
#languages_menu li ul li a	{font-size:13px;}

/*----------=languages-----------*/

.lang	{
	width:225px;
	float:left;
	border-right:1px solid #d7d0d8;	
	margin-right:20px;
	padding-left:70px;
	padding-right: 10px;
}
.lang h3	{border-bottom:3px dotted #d5d5d5; padding-bottom:10px; margin-right:10px; margin-bottom:10px;}
.lang.english	{ background:url(../img/online_courses.jpg) 0 top no-repeat; }
.lang.german	{background:url(../img/individual_lessons.jpg) 0 top no-repeat;}
.lang.spanish	{margin:0; background:url(../img/exam_preparation.jpg) 0 top no-repeat;}
.lang p	{margin-bottom:10px;}
.lang a	{color:#2e8ecf; font-size:12px;}
.lang a:hover	{text-decoration:underline;}

/*----------=payment_options-----------*/

#payment_options	{
	background:#fff;
	padding:10px;
	width:582px;
	margin:0 auto;
}

#payment_options.border4 .radio_buttons.ui-buttonset	{
	background:#f5f5f5;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
    border-radius: 5px;
    float: left;
    padding: 3px;
    width: 660px;	
}

#payment li a, #payment_options .radio_buttons label	{background:url(../img/payment_options.jpg) 0 0 no-repeat; height:46px; width:98px; float:left; text-indent:-9999px;}
#payment_options .radio_buttons label span	{background:none;}

#payment li a.bankov, #payment_options .radio_buttons label.bankov	{ background-position:0 0;}
#payment li a.bankov:hover, #payment_options .radio_buttons label.bankov:hover, #payment_options .radio_buttons label.bankov.ui-state-active	{ background-position:0 -44px;}

#payment li a.nalojen, #payment_options .radio_buttons label.nalojen	{ background-position:-97px 0;}
#payment li a.nalojen:hover, #payment_options .radio_buttons label.nalojen:hover, #payment_options .radio_buttons label.nalojen.ui-state-active	{ background-position:-97px -44px;}

#payment li a.paypal, #payment_options .radio_buttons label.paypal	{ background-position:-194px 0;}
#payment li a.paypal:hover, #payment_options .radio_buttons label.paypal:hover, #payment_options .radio_buttons label.paypal.ui-state-active	{ background-position:-194px -44px;}

#payment li a.epay, #payment_options .radio_buttons label.epay	{ background-position:-292px 0;}
#payment li a.epay:hover, #payment_options .radio_buttons label.epay:hover, #payment_options .radio_buttons label.epay.ui-state-active	{ background-position:-292px -44px;}

#payment li a.visa, #payment_options .radio_buttons label.visa	{ background-position:-389px 0;}
#payment li a.visa:hover, #payment_options .radio_buttons label.visa:hover, #payment_options .radio_buttons label.visa.ui-state-active	{ background-position:-389px -44px;}

#payment li a.mastercard, #payment_options .radio_buttons label.mastercard	{ background-position:-486px 0;}
#payment li a.mastercard:hover, #payment_options .radio_buttons label.mastercard:hover, #payment_options .radio_buttons label.mastercard.ui-state-active	{ background-position:-486px -44px;}

#payment li a.voucher, #payment_options .radio_buttons label.voucher	{ background-position:-583px 0;}
#payment li a.voucher:hover, #payment_options .radio_buttons label.voucher:hover, #payment_options .radio_buttons label.voucher.ui-state-active	{ background-position:-583px -44px;}

#registration input.orange_button	{margin-left:0;}

/*----------=highlight--------*/

.highlight, #registration .form_box .radio_buttons.courses label.highlight	{
	box-shadow: 0 0px 0 1px #ededed;	
	border:1px solid #fff;
	background:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px;
	float:left;
	margin:0 0 20px 0;
}

#registration .form_box .radio_buttons.package label.highlight	{
	background:#ededed url(../img/bg-package.png) right top no-repeat;
}

#registration .form_box .radio_buttons.courses label.highlight	{width:220px; text-align:left;}
#registration .form_box .radio_buttons.courses label span	{background:none; padding:0; }
#registration .form_box .radio_buttons.courses label p	{display:none; }
#registration .form_box .radio_buttons.courses label.ui-state-active	{
	background:#fff;
}
#registration .form_box .radio_buttons.package label.ui-state-active	{
	background:#fff url(../img/bg-package.png) right top no-repeat;
}


.highlight img	{
	float:left;	
	margin-right:15px;
	border:5px solid #fff;
}

.highlight h2 span	{color:#000; font-weight:bold; margin-bottom:0;}
.highlight p span, .highlight h2	{color:#727272; font-weight:normal;}
.highlight h2	{font-size:16px; margin-bottom:0;}

/*CALENDAR*/

.fc-header, .fc-header td {border:none;}
.fc-header-title h2 {margin-bottom:10px;font-size:15px;}

.add-entry {
	display:inline-block;
	border:none;
	background:url(../img/btn-add.png) 0 0 no-repeat;
	height:24px;	
	margin:20px 10px 0 0;
	padding: 4px 0 0 30px;
}

#calendar-content .sidebar	{margin-bottom:10px;}
#calendar-content h2	{border:none;}

 /*LEGEND*/

.legend {
 margin:15px 0 30px 0; 
}

.legend ul {list-style-type:none;}
.legend ul li {margin-right:20px;}
 .legend-block {
  width:10px;
  height:10px;
  display:inline-block;
  zoom:1;
  *display:inline; 
 }

/*----------=registration-----------*/

#registration input[type="text"], #registration input[type="password"], form#user-pass input[type="text"]	{
	padding:6px 4px;
	border:1px solid #ccc;	
	width:200px;
	background:#f4f4f4;
}

#registration input[type="button"], #registration label	{border:none; cursor:pointer;}
#registration label span	{
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;	
	border-radius:4px;	
}
.form_sides	{width:480px; float:left; margin-bottom:20px;}
.form_sides label	{width:200px; float:left; margin-top:6px;}
#registration label	{font-weight:bold; font-size:13px;}
.form_box	{margin-bottom:30px;}
#registration input[type="button"].orange_button	{margin-left:0 !important;}
#registration .highlight	{width:220px;}
#registration .highlight h3	{color:#f68b09; font-size:14px; margin-bottom:10px;}
#registration .highlight p	{margin:10px 0; font-weight:normal; font-size:13px;}
#registration .highlight .price	{font-weight:bold; color:#46A5E5;}
#payment_options .highlight	{width:640px; margin-top:10px; margin-left:2px;}
.form_box.toefl_box #payment_options.border4 .radio_buttons.ui-buttonset	{width: 290px;}
#registration .courses_wrapper	{width:794px; float: left;}

/*----------=footer-----------*/

#footer	{background:#fff; border-top:1px solid #c4c4c4; padding-bottom:20px;}
#footer_inner	{width:1000px; margin:0 auto; padding-top:20px;}
.footerbox	{border-right:1px solid #c4c4c4; float:left; padding-right:25px; margin-right:25px; min-height:270px; }
.footerbox p	{line-height:22px;}
.footerbox h3, .footerbox h4	{margin-bottom:30px;}

/*----------=footer address-----------*/

.footerbox.address	{max-width:246px;}

/*----------=footer contact form-----------*/

.footerbox.contact label	{width:88px; float:left; margin-top:10px;}
.footerbox a	{color:#2e8ecf;}
.footerbox.contact input, .footerbox.contact textarea, .toefl input, .toefl textarea	{border:2px solid #ccc; padding:7px; width:240px; margin-bottom:10px;}
.footerbox.contact input, .footerbox.contact textarea, .footerbox.contact .orange_button	{width:200px;}
.toefl label 	{width:160px; display: inline-block;}
.footerbox.contact .orange_button, #registration .orange_button, #registration input[type="button"].orange_button, form#user-pass input.orange_button, a.orange_button , #test_send_orange_button{ 
	background:#f68b09; 
	border:none; 
	cursor:pointer; 
	color:#fff; 
	font-weight:bold; 
	margin-left:88px; 
	width:259px; 
	padding:7px;
	box-shadow:
		1px 1px 2px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	-moz-box-shadow:
		1px 1px 2px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		1px 1px 2px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.7);


	background: -moz-linear-gradient(top, #f68b09 1%, #d07323 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f68b09), color-stop(99%,#d07323)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f68b09 1%,#d07323 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f68b09 1%,#d07323 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f68b09 1%,#d07323 99%); /* IE10+ */
	background: linear-gradient(top, #f68b09 1%,#d07323 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68b09', endColorstr='#d07323',GradientType=0 ); /* IE6-9 */
	}
.footerbox.contact .orange_button	{width:219px;}	
.footerbox.contact .orange_button:hover, #registration .orange_button:hover, #registration input[type="button"].orange_button:hover, 
form#user-pass input.orange_button:hover, a.orange_button:hover, .full.clearfix #test_send_orange_button:hover	{
	background:#d07323;
	border: 1px solid #F87310;	
	color:#ffffff !important;
	text-shadow:1px 1px #000000;
	text-decoration:none;
}
.full.clearfix #test_send_orange_button	{margin-left:0;}
.footerbox.facebook	{ padding-right:0; margin-right:0;}
#fb_wrapper	{width: 200px; float: left; margin-right: 20px;}
.footerbox.facebook .adbaner	{width: 180px;float: left;}

/*----------=copyright-----------*/

#copyright	{background:#e1e1e1; border-top:1px solid #bfbfbf; padding:10px 0 25px;}
#copyright_inner	{width:1000px; margin:0 auto;}
#copyright_inner ul li	{margin:0 6px; color:#bfbfbf;}
#copyright_inner ul li a	{ color:#f68b09; font-size:12px;}
#copyright_inner ul li a:hover, span.info a:hover, .footerbox a:hover	{text-decoration:underline;}

span.info_footer	{float:right; font-size:12px;}
span.info_footer a	{color:#f68b09;}

/*NOTIFICATIONS*/

.killbox {
	width:15px;
	height:15px;
	position:absolute;
	right:5px;
	top:5px;
	background:url(../img/bg-killbox.png);
	cursor:pointer;
}

.killbox:hover {
	opacity:0.8;
}

.info, .success, .warning, .error {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	position:relative;
}

.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url(../img/notifications/info.png);
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url(../img/notifications/success.png);
}
.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url(../img/notifications/warning.png);
}
.error {
	color: #912323;
	background-color: #F78B83;
	background-image: url(../img/notifications/error.png);
}

/*----------=accordion-----------*/

#accordion h3	{margin:5px 0 0 0;}
#accordion p	{font-size:14px;}

/*----------=accforgotten pass-----------*/

form#user-pass input[type="text"]	{width:255px;}
form#user-pass label	{width:100px; float:left; margin-top:6px; font-weight:bold;}
form#user-pass .description {
    color: #999999;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-style: italic;
    padding: 5px 0 0 100px;
}
form#user-pass input.orange_button	{margin:30px 0 0 100px;}

/*----------=news-----------*/

.single_news	{
	border-bottom:1px solid #D5D5D5;	
	padding-bottom:20px;
	margin-bottom:20px;
}
.single_news.inner	{border-bottom:none; margin-bottom:0;}
.single_news h3	{color:#727272;}
.news_image	{float:left; margin-right:20px;}
.news_image img	{max-width:140px; max-height:140px;}
.news_image.bigger img	{max-width:200px; max-height:200px;}
.blue_small	{background:#46A5E5; padding:3px 20px; color:#fff; font-size:12px;}
.blue_small:hover	{background:#2786C2; color:#fff;}

/*------=others-------*/

#social_links	{
	padding:10px;
	background: #f4f4f4;
	clear:both;
	margin:20px 0 0;
}
#social_links .single_social	{min-width:130px; float:left;}

/*-----= rewriting jQuery UO-------*/

#accordion .ui-state-active, #accordion .ui-widget-content .ui-state-active, #accordion .ui-widget-header .ui-state-active	{
	border:1px solid #ddd !important;
}
.ui-accordion .ui-accordion-header a	{font-size:1em !important;}

.sicial_icons	{margin-top:10px;}
#skype_btn, #twitter_btn, #google_btn, #facebook_btn	{
	width:64px;
	height:64px;
	float: left;
	margin-right:32px;
	text-indent:-9999px;
}
#facebook_btn	{background: url(../img/buttons/btn_facebook.png) 0 0 no-repeat;}
#skype_btn	{background: url(../img/buttons/btn_skype.png) 0 0 no-repeat;}
#twitter_btn	{background: url(../img/buttons/btn_twitter.png) 0 0 no-repeat;}
#google_btn	{background: url(../img/buttons/btn_gplus.png) 0 0 no-repeat; margin-right:0;}
#skype_btn:hover, #twitter_btn:hover, #google_btn:hover, #facebook_btn:hover	{background-position:0 -64px;}

/*---------=toefl page----------*/

.toefl table {border:1px solid #ccc; width: 100%; border-collapse: collapse; margin-bottom: 20px; font-size: 13px;}
.toefl table td, .toefl table th 	{border:1px solid #ccc; padding: 5px; text-align: center;}
.toefl table th 	{ background: #f1f1f1;}
.toefl .highlight 	{float:none;}
.toefl input[type="submit"] 	{display: inline-block; width:258px;}





